Hlavní navigace

Názor ke článku The Bat! v4 od monolithos - No... používám verzi 2.04.7 a chtěl jsem přejít...

  • 8. 10. 2009 22:48

    monolithos (neregistrovaný) 85.207.117.---

    No... používám verzi 2.04.7 a chtěl jsem přejít na verzi 4, protože dvojka se občas chovala podivně. Například při větším počtu zpráv se mi sekala či padala, což při rozepsaném delším mejlu vyvolává mé silné skřípění zubů a úst se mi hrnou nepublikovatelné výrazy. ALE! Ale The Bat! má onen diamant, kvůli kterému se ho držím a tím je zobrazování zpráv na serveru před stažení. Stahování hlaviček, rsp. začátků zpráv u Thunderbirdu mě hrubě neuspokojuje. Tedy: NEVÍTE NĚKDO O KLIENTOVY, KTERÝ UMÍ ZOBRAZOVAT ZPRÁVY NA SERVERU PŘED STAŽENÍM?